Subject: Re: pull request: wireless 2012-01-04

From: "John W. Linville" <[email-masked]>
Date: Wed, 4 Jan 2012 11:31:10 -0500

On Wed, Jan 04, 2012 at 10:58:16AM -0500, John W. Linville wrote:

> I was hesitant to include the rtlwifi fix, but settled on inclusion
> because it was a product of a recent ginormous thread about the
> intersection of firmware loading and suspend/resume.  Plus it fixes
> a bug report in the Red Hat Bugzilla. :-) If you don't think it is
> worthy, let me know and I'll drop it from this release.

It looks like this could generate a build warning...

	http://marc.info/?l=linux-wireless&m=132569396407866&w=2

I'm getting cold feet on this one.  I withdraw this pull request --
new one to follow soon!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.